Subject: RYX

From: "Deirdre Ziegler" <[email-masked]>
Date: Wed, 12 Jul 2006 13:53:11 -0480

"Well, if you can't, you can't. I understand you, Red, and I can't pass
miles an hour in the entry! You  have  to  be  smooth!  Firm  but  smooth,
     He  wants  to go  up. And what  if something  gets you at twenty yards?
     "We're free to go where we wish and to  be  what  we  are,"  Jonathan